import { NPCAction, NPCTask } from "../../NPC/NPCBehavior/NPCBehavior";
import { PointInt2D } from "../../Utils/Math.utils";

export const NPCTask_moveToTile = new NPCTask(
    [
        new NPCAction(0, new PointInt2D(0, 0), undefined, undefined, undefined, false, false, 0)
    ],
    undefined,
    false
);